<?xml version="1.0"?>
<presentation guid="BB3E938C-0E71-4643-B698-AA48AA1DEDF0" version="0" availableOffline="1">
	<info>
		<title>Mot so dan toc o Tay Nguyen</title>
		<description/>
	</info>
	<files index="id415" thumbnail="id584" totalSize="157374111">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.jpg</file>
		<file id="id4">data/video1.mp4</file>
		<file id="id5">data/slide2.js</file>
		<file id="id6">data/slide2.css</file>
		<file id="id7">data/thmb3.png</file>
		<file id="id8">data/slide3.js</file>
		<file id="id9">data/slide3.css</file>
		<file id="id10">data/thmb4.png</file>
		<file id="id11">data/slide4.js</file>
		<file id="id12">data/slide4.css</file>
		<file id="id13">data/thmb5.png</file>
		<file id="id14">data/quiz1.js</file>
		<file id="id15">data/quiz1/audios/snd-0966c6753eac6a96ad563ba19529c2ca0bc1ff95.mp3</file>
		<file id="id16">data/quiz1/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id17">data/quiz1/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id18">data/quiz1/audios/snd-52d4e7764d8fe859a2ab7fcf1cd165885adc00a3.mp3</file>
		<file id="id19">data/quiz1/audios/snd-5f65ca5bfbf325a3800ce31d2a3e37b4122cd1cb.mp3</file>
		<file id="id20">data/quiz1/audios/snd-7e97aa3f0db58223cec941e013a97536bca5dd8f.mp3</file>
		<file id="id21">data/quiz1/audios/snd-c1a1830bd202f815e00c521c5f8bf5d00e30cdf7.mp3</file>
		<file id="id22">data/quiz1/audios/snd-d116cf593c26f735a9a1ca48b86839f98aad6998.mp3</file>
		<file id="id23">data/quiz1/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id24">data/quiz1/fonts/fnt0.woff</file>
		<file id="id25">data/quiz1/fonts/fnt1.woff</file>
		<file id="id26">data/quiz1/fonts/fnt2.woff</file>
		<file id="id27">data/quiz1/fonts/fnt3.woff</file>
		<file id="id28">data/quiz1/fonts/fnt4.woff</file>
		<file id="id29">data/quiz1/images/img-18bff2c6a298d765ad11aa4085a3d79798657fc5.jpg</file>
		<file id="id30">data/quiz1/images/img-218729551c5445aed4d7084c5d467459da924977.jpg</file>
		<file id="id31">data/quiz1/images/img-53b8cc37c6714084e929488205b2a4ab4df9cc25.jpg</file>
		<file id="id32">data/quiz1/images/img-6a8518c8e7a7f7b813a0e6531faeda3d3480b69c.jpg</file>
		<file id="id33">data/quiz1/images/img-6fbc8511ad8bf4952b0bc3b148af859a2271cb60.jpg</file>
		<file id="id34">data/quiz1/images/img-9d41aa519ab915d4aa4279b2de92473c09f386c8.jpg</file>
		<file id="id35">data/quiz1/images/img-c10d33b207810d54bbf9fe00179c0d98115f2051.jpg</file>
		<file id="id36">data/quiz1/images/img-c9a0b70aa655b18a967aaa393f86c62787b93a38.jpg</file>
		<file id="id37">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id38">data/thmb6.jpg</file>
		<file id="id39">data/slide6.js</file>
		<file id="id40">data/slide6.css</file>
		<file id="id41">data/thmb7.jpg</file>
		<file id="id42">data/slide7.js</file>
		<file id="id43">data/slide7.css</file>
		<file id="id44">data/thmb8.png</file>
		<file id="id45">data/video2.mp4</file>
		<file id="id46">data/slide8.js</file>
		<file id="id47">data/slide8.css</file>
		<file id="id48">data/thmb9.jpg</file>
		<file id="id49">data/slide9.js</file>
		<file id="id50">data/slide9.css</file>
		<file id="id51">data/thmb10.png</file>
		<file id="id52">data/slide10.js</file>
		<file id="id53">data/slide10.css</file>
		<file id="id54">data/thmb11.png</file>
		<file id="id55">data/slide11.js</file>
		<file id="id56">data/slide11.css</file>
		<file id="id57">data/thmb12.jpg</file>
		<file id="id58">data/slide12.js</file>
		<file id="id59">data/slide12.css</file>
		<file id="id60">data/thmb13.png</file>
		<file id="id61">data/slide13.js</file>
		<file id="id62">data/slide13.css</file>
		<file id="id63">data/thmb14.png</file>
		<file id="id64">data/quiz2.js</file>
		<file id="id65">data/quiz2/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id66">data/quiz2/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id67">data/quiz2/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id68">data/quiz2/audios/snd-ec68c79aabaa7c87914a73fb5aa2abe8ef9350e1.mp3</file>
		<file id="id69">data/quiz2/fonts/fnt0.woff</file>
		<file id="id70">data/quiz2/fonts/fnt1.woff</file>
		<file id="id71">data/quiz2/fonts/fnt2.woff</file>
		<file id="id72">data/quiz2/fonts/fnt3.woff</file>
		<file id="id73">data/quiz2/fonts/fnt4.woff</file>
		<file id="id74">data/quiz2/images/img-1304970b8f1d73968d2ec8f9dbaf225c0248461c.jpg</file>
		<file id="id75">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id76">data/thmb15.png</file>
		<file id="id77">data/slide15.js</file>
		<file id="id78">data/slide15.css</file>
		<file id="id79">data/thmb16.jpg</file>
		<file id="id80">data/video3.mp4</file>
		<file id="id81">data/slide16.js</file>
		<file id="id82">data/slide16.css</file>
		<file id="id83">data/thmb17.jpg</file>
		<file id="id84">data/slide17.js</file>
		<file id="id85">data/slide17.css</file>
		<file id="id86">data/thmb18.jpg</file>
		<file id="id87">data/slide18.js</file>
		<file id="id88">data/slide18.css</file>
		<file id="id89">data/thmb19.png</file>
		<file id="id90">data/quiz3.js</file>
		<file id="id91">data/quiz3/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id92">data/quiz3/audios/snd-e4e86d568f968204d6474c3ef9adca6adcffd51c.mp3</file>
		<file id="id93">data/quiz3/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id94">data/quiz3/fonts/fnt0.woff</file>
		<file id="id95">data/quiz3/fonts/fnt1.woff</file>
		<file id="id96">data/quiz3/fonts/fnt2.woff</file>
		<file id="id97">data/quiz3/fonts/fnt3.woff</file>
		<file id="id98">data/quiz3/fonts/fnt4.woff</file>
		<file id="id99">data/quiz3/images/img-1f25bec914b78ef20da8d954ebec2b73c35c5e69.png</file>
		<file id="id100">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id101">data/thmb20.png</file>
		<file id="id102">data/quiz4.js</file>
		<file id="id103">data/quiz4/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id104">data/quiz4/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id105">data/quiz4/audios/snd-268b6555a6ff7e1e19828b5cd94ef3d2557f0270.mp3</file>
		<file id="id106">data/quiz4/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id107">data/quiz4/fonts/fnt0.woff</file>
		<file id="id108">data/quiz4/fonts/fnt1.woff</file>
		<file id="id109">data/quiz4/fonts/fnt2.woff</file>
		<file id="id110">data/quiz4/fonts/fnt3.woff</file>
		<file id="id111">data/quiz4/fonts/fnt4.woff</file>
		<file id="id112">data/quiz4/fonts/fnt5.woff</file>
		<file id="id113">data/quiz4/images/img-26fb06d4982943ec66c1fff61be43d37791f10e3.jpg</file>
		<file id="id114">data/quiz4/images/img-2aa4d571d1b72451332641572a9fa51c044b7a34.jpg</file>
		<file id="id115">data/quiz4/images/img-53b8cc37c6714084e929488205b2a4ab4df9cc25.jpg</file>
		<file id="id116">data/quiz4/images/img-5b2a15b0ec785a83e6de5afd2f71de2ecac25203.jpg</file>
		<file id="id117">data/quiz4/images/img-8c4f19c2df45d535a7d0dca4da3774246159c5f6.jpg</file>
		<file id="id118">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id119">data/thmb21.png</file>
		<file id="id120">data/quiz5.js</file>
		<file id="id121">data/quiz5/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id122">data/quiz5/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id123">data/quiz5/audios/snd-d7baa9326e4a74a7cd27811339520582fc361d35.mp3</file>
		<file id="id124">data/quiz5/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id125">data/quiz5/fonts/fnt0.woff</file>
		<file id="id126">data/quiz5/fonts/fnt1.woff</file>
		<file id="id127">data/quiz5/fonts/fnt2.woff</file>
		<file id="id128">data/quiz5/fonts/fnt3.woff</file>
		<file id="id129">data/quiz5/fonts/fnt4.woff</file>
		<file id="id130">data/quiz5/fonts/fnt5.woff</file>
		<file id="id131">data/quiz5/images/img-2b7de446e785f243061c4a4b2d7ee659b88a8e0c.jpg</file>
		<file id="id132">data/quiz5/images/img-499e02dab12a027035c8b405ba440b0f13664e2d.png</file>
		<file id="id133">data/quiz5/images/img-9c84effead1e2e88b2b8e668855472156a432663.png</file>
		<file id="id134">data/quiz5/images/img-f5548e4b610c9693f0ad2021de8510d92abf781b.png</file>
		<file id="id135">data/quiz5/images/img-f6b488ccca4f693df30dacd21f99d10242a7a2fc.png</file>
		<file id="id136">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id137">data/thmb22.jpg</file>
		<file id="id138">data/slide22.js</file>
		<file id="id139">data/slide22.css</file>
		<file id="id140">data/thmb23.jpg</file>
		<file id="id141">data/slide23.js</file>
		<file id="id142">data/slide23.css</file>
		<file id="id143">data/thmb24.jpg</file>
		<file id="id144">data/slide24.js</file>
		<file id="id145">data/slide24.css</file>
		<file id="id146">data/thmb25.jpg</file>
		<file id="id147">data/video4.mp4</file>
		<file id="id148">data/slide25.js</file>
		<file id="id149">data/slide25.css</file>
		<file id="id150">data/thmb26.png</file>
		<file id="id151">data/quiz6.js</file>
		<file id="id152">data/quiz6/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id153">data/quiz6/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id154">data/quiz6/audios/snd-976296584a03d034eb294d7058f1ba98be04c746.mp3</file>
		<file id="id155">data/quiz6/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id156">data/quiz6/fonts/fnt0.woff</file>
		<file id="id157">data/quiz6/fonts/fnt1.woff</file>
		<file id="id158">data/quiz6/fonts/fnt2.woff</file>
		<file id="id159">data/quiz6/fonts/fnt3.woff</file>
		<file id="id160">data/quiz6/fonts/fnt4.woff</file>
		<file id="id161">data/quiz6/images/img-0b4cf7dba9fb60e02a959826bf1c880bebf597f2.jpg</file>
		<file id="id162">data/quiz6/images/img-749b1b88fecd8255b74865d77e1fa33c40959870.gif</file>
		<file id="id163">data/quiz6/images/img-a7d190217121f8f70cef7a41cd175c5aed5e9d59.gif</file>
		<file id="id164">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id165">data/thmb27.png</file>
		<file id="id166">data/quiz7.js</file>
		<file id="id167">data/quiz7/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id168">data/quiz7/audios/snd-d323f1223439e8e01da53545b3b083b8e44ea840.mp3</file>
		<file id="id169">data/quiz7/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id170">data/quiz7/fonts/fnt0.woff</file>
		<file id="id171">data/quiz7/fonts/fnt1.woff</file>
		<file id="id172">data/quiz7/fonts/fnt2.woff</file>
		<file id="id173">data/quiz7/fonts/fnt3.woff</file>
		<file id="id174">data/quiz7/fonts/fnt4.woff</file>
		<file id="id175">data/quiz7/images/img-c5f3752b6ab41277a6ec2e1e6248731a8007195c.png</file>
		<file id="id176">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id177">data/thmb28.png</file>
		<file id="id178">data/quiz8.js</file>
		<file id="id179">data/quiz8/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id180">data/quiz8/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id181">data/quiz8/audios/snd-57a1fabc36ee2d01341589dbcaf12252ce8193b9.mp3</file>
		<file id="id182">data/quiz8/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id183">data/quiz8/fonts/fnt0.woff</file>
		<file id="id184">data/quiz8/fonts/fnt1.woff</file>
		<file id="id185">data/quiz8/fonts/fnt2.woff</file>
		<file id="id186">data/quiz8/fonts/fnt3.woff</file>
		<file id="id187">data/quiz8/fonts/fnt4.woff</file>
		<file id="id188">data/quiz8/images/img-764dd50bbd2c1e04097b870420462314b1285516.png</file>
		<file id="id189">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id190">data/thmb29.png</file>
		<file id="id191">data/quiz9.js</file>
		<file id="id192">data/quiz9/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id193">data/quiz9/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id194">data/quiz9/audios/snd-ec6304902391b0e83104edf667fbd2bfe4059f70.mp3</file>
		<file id="id195">data/quiz9/fonts/fnt0.woff</file>
		<file id="id196">data/quiz9/fonts/fnt1.woff</file>
		<file id="id197">data/quiz9/fonts/fnt2.woff</file>
		<file id="id198">data/quiz9/fonts/fnt3.woff</file>
		<file id="id199">data/quiz9/fonts/fnt4.woff</file>
		<file id="id200">data/quiz9/images/img-b1e215a2c24413b38de3da1bdabcdfd66c94d9a6.png</file>
		<file id="id201">data/quiz9/images/quiz_bg_0.png</file>
		<file id="id202">data/thmb30.jpg</file>
		<file id="id203">data/slide30.js</file>
		<file id="id204">data/slide30.css</file>
		<file id="id205">data/thmb31.jpg</file>
		<file id="id206">data/slide31.js</file>
		<file id="id207">data/slide31.css</file>
		<file id="id208">data/thmb32.jpg</file>
		<file id="id209">data/video5.mp4</file>
		<file id="id210">data/slide32.js</file>
		<file id="id211">data/slide32.css</file>
		<file id="id212">data/thmb33.png</file>
		<file id="id213">data/quiz10.js</file>
		<file id="id214">data/quiz10/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id215">data/quiz10/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id216">data/quiz10/audios/snd-6da073d89a95b204dba418f8e952620d063942ca.mp3</file>
		<file id="id217">data/quiz10/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id218">data/quiz10/fonts/fnt0.woff</file>
		<file id="id219">data/quiz10/fonts/fnt1.woff</file>
		<file id="id220">data/quiz10/fonts/fnt2.woff</file>
		<file id="id221">data/quiz10/fonts/fnt3.woff</file>
		<file id="id222">data/quiz10/fonts/fnt4.woff</file>
		<file id="id223">data/quiz10/images/2656-8c81-4d2d-e217.png</file>
		<file id="id224">data/quiz10/images/img-749b1b88fecd8255b74865d77e1fa33c40959870.gif</file>
		<file id="id225">data/quiz10/images/img-a7d190217121f8f70cef7a41cd175c5aed5e9d59.gif</file>
		<file id="id226">data/quiz10/images/quiz_bg_0.png</file>
		<file id="id227">data/thmb34.png</file>
		<file id="id228">data/quiz11.js</file>
		<file id="id229">data/quiz11/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id230">data/quiz11/audios/snd-28ae59e86cd92f0e9a2705db722e9dc1a6dd0f45.mp3</file>
		<file id="id231">data/quiz11/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id232">data/quiz11/fonts/fnt0.woff</file>
		<file id="id233">data/quiz11/fonts/fnt1.woff</file>
		<file id="id234">data/quiz11/fonts/fnt2.woff</file>
		<file id="id235">data/quiz11/fonts/fnt3.woff</file>
		<file id="id236">data/quiz11/fonts/fnt4.woff</file>
		<file id="id237">data/quiz11/images/img-218729551c5445aed4d7084c5d467459da924977.jpg</file>
		<file id="id238">data/quiz11/images/img-9255258468f89c97347f625dcc0915b27e614e79.jpg</file>
		<file id="id239">data/quiz11/images/img-d09d70beffc6d0d3e61e7310cb5fa03652ff9f28.png</file>
		<file id="id240">data/quiz11/images/quiz_bg_0.png</file>
		<file id="id241">data/thmb35.png</file>
		<file id="id242">data/quiz12.js</file>
		<file id="id243">data/quiz12/audios/snd-95dca70067094e15fb02a73d8416bc5ad09b43d3.mp3</file>
		<file id="id244">data/quiz12/audios/snd-c8b66699f0381289ce628d760b9d0f1bb13f07b5.mp3</file>
		<file id="id245">data/quiz12/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id246">data/quiz12/fonts/fnt0.woff</file>
		<file id="id247">data/quiz12/fonts/fnt1.woff</file>
		<file id="id248">data/quiz12/fonts/fnt2.woff</file>
		<file id="id249">data/quiz12/fonts/fnt3.woff</file>
		<file id="id250">data/quiz12/fonts/fnt4.woff</file>
		<file id="id251">data/quiz12/images/img-11c11288847169c5569a8ba290c40cf277b911ad.png</file>
		<file id="id252">data/quiz12/images/img-749b1b88fecd8255b74865d77e1fa33c40959870.gif</file>
		<file id="id253">data/quiz12/images/img-a7d190217121f8f70cef7a41cd175c5aed5e9d59.gif</file>
		<file id="id254">data/quiz12/images/quiz_bg_0.png</file>
		<file id="id255">data/thmb36.png</file>
		<file id="id256">data/slide36.js</file>
		<file id="id257">data/slide36.css</file>
		<file id="id258">data/thmb37.jpg</file>
		<file id="id259">data/slide37.js</file>
		<file id="id260">data/slide37.css</file>
		<file id="id261">data/thmb38.jpg</file>
		<file id="id262">data/slide38.js</file>
		<file id="id263">data/slide38.css</file>
		<file id="id264">data/thmb39.png</file>
		<file id="id265">data/quiz13.js</file>
		<file id="id266">data/quiz13/audios/snd-091a46a8851035e0f8855a7e1fa2fc2f374125eb.mp3</file>
		<file id="id267">data/quiz13/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id268">data/quiz13/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id269">data/quiz13/fonts/fnt0.woff</file>
		<file id="id270">data/quiz13/fonts/fnt1.woff</file>
		<file id="id271">data/quiz13/fonts/fnt2.woff</file>
		<file id="id272">data/quiz13/fonts/fnt3.woff</file>
		<file id="id273">data/quiz13/fonts/fnt4.woff</file>
		<file id="id274">data/quiz13/images/img-eb2cd91f861b6a2d78d227c1c4f39b1f574e19cf.png</file>
		<file id="id275">data/quiz13/images/quiz_bg_0.png</file>
		<file id="id276">data/thmb40.png</file>
		<file id="id277">data/quiz14.js</file>
		<file id="id278">data/quiz14/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id279">data/quiz14/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id280">data/quiz14/audios/snd-5b4b7a219b1ba3f9b4364180ae9b7e96592f42e4.mp3</file>
		<file id="id281">data/quiz14/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id282">data/quiz14/fonts/fnt0.woff</file>
		<file id="id283">data/quiz14/fonts/fnt1.woff</file>
		<file id="id284">data/quiz14/fonts/fnt2.woff</file>
		<file id="id285">data/quiz14/fonts/fnt3.woff</file>
		<file id="id286">data/quiz14/fonts/fnt4.woff</file>
		<file id="id287">data/quiz14/fonts/fnt5.woff</file>
		<file id="id288">data/quiz14/images/img-304a4d00a1f0d3cbda537a036fd8fbae6ef90533.jpg</file>
		<file id="id289">data/quiz14/images/img-81f585ceae68b82606c45037b616e1fd57e9fb19.jpg</file>
		<file id="id290">data/quiz14/images/img-ca9c9281539bdadee3df7e94abb95929f34d4569.jpg</file>
		<file id="id291">data/quiz14/images/img-f3494d21dfd53f8d973d050893785de323729193.jpg</file>
		<file id="id292">data/quiz14/images/quiz_bg_0.png</file>
		<file id="id293">data/thmb41.png</file>
		<file id="id294">data/slide41.js</file>
		<file id="id295">data/slide41.css</file>
		<file id="id296">data/thmb42.png</file>
		<file id="id297">data/video6.mp4</file>
		<file id="id298">data/slide42.js</file>
		<file id="id299">data/slide42.css</file>
		<file id="id300">data/thmb43.png</file>
		<file id="id301">data/intr1.js</file>
		<file id="id302">data/intr1/fonts/fnt0.woff</file>
		<file id="id303">data/intr1/fonts/fnt1.woff</file>
		<file id="id304">data/intr1/fonts/fnt2.woff</file>
		<file id="id305">data/intr1/fonts/fnt3.woff</file>
		<file id="id306">data/intr1/fonts/fnt4.woff</file>
		<file id="id307">data/intr1/fonts/fnt5.woff</file>
		<file id="id308">data/intr1/images/img-022d88b2a780ffb8efe62b2e0cd23be540ab99e6.jpg</file>
		<file id="id309">data/intr1/images/img-1444ed44e8fad83682f066801a162bf43d7ed6d4.jpg</file>
		<file id="id310">data/intr1/images/img-178ca51ddac919aa7183d1e37f1c2b42ae775bc8.jpg</file>
		<file id="id311">data/intr1/images/img-3e88b0b50dc1981d3138cdec7fda58c910a962ae.jpg</file>
		<file id="id312">data/intr1/images/img-4c07bed8c2c0802757107c01a2d892fc423cfd9d.jpg</file>
		<file id="id313">data/intr1/images/img-4d4afd15de6cadeb1f2da601a9ebc93a778917eb.jpg</file>
		<file id="id314">data/intr1/images/img-6079fbb31ba037c4d31a62421582c14c83612b4a.jpg</file>
		<file id="id315">data/intr1/images/img-6751bd9a604c186d04ca663fa414fc6384d2aa3b.jpg</file>
		<file id="id316">data/intr1/images/img-6c1eedd7256ca768517ada1e0bd9361a0d7c2a43.jpg</file>
		<file id="id317">data/intr1/images/img-7af9f17881d6dc902a62cf8778c65f284c48d0fc.jpg</file>
		<file id="id318">data/intr1/images/img-8fa71de79e92e799df74478612aa8bb64ed4370e.jpg</file>
		<file id="id319">data/intr1/images/img-93ec97c44027e2ede2540a77c52d9c578aec0026.jpg</file>
		<file id="id320">data/intr1/images/img-a2719d869cef751596cdb80d94b89a6f812d9064.jpg</file>
		<file id="id321">data/intr1/images/img-af47080acc1ece294d43089952b239b5bca40588.jpg</file>
		<file id="id322">data/intr1/images/img-bb3a4898bdc3d14a1b3f8832e4cf9424d306004f.jpg</file>
		<file id="id323">data/intr1/images/img-bfedf1ab9b59a16e2ba31bae808ff8ea96aab2ca.jpg</file>
		<file id="id324">data/intr1/images/img-d2b5313ec792a3c24ba5bdbb53b382e970f6f05e.jpg</file>
		<file id="id325">data/intr1/images/img-d6828fcbd35d62a4966c0b91dc11afe66c0bdbd5.jpg</file>
		<file id="id326">data/intr1/images/img-e68f8f78bad2c0c376d371104015effd2eccb285.jpg</file>
		<file id="id327">data/intr1/images/interaction_bg_0.png</file>
		<file id="id328">data/thmb44.jpg</file>
		<file id="id329">data/slide44.js</file>
		<file id="id330">data/slide44.css</file>
		<file id="id331">data/thmb45.jpg</file>
		<file id="id332">data/video7.mp4</file>
		<file id="id333">data/slide45.js</file>
		<file id="id334">data/slide45.css</file>
		<file id="id335">data/thmb46.jpg</file>
		<file id="id336">data/video8.mp4</file>
		<file id="id337">data/slide46.js</file>
		<file id="id338">data/slide46.css</file>
		<file id="id339">data/thmb47.jpg</file>
		<file id="id340">data/video9.mp4</file>
		<file id="id341">data/slide47.js</file>
		<file id="id342">data/slide47.css</file>
		<file id="id343">data/thmb48.png</file>
		<file id="id344">data/slide48.js</file>
		<file id="id345">data/slide48.css</file>
		<file id="id346">data/thmb49.png</file>
		<file id="id347">data/quiz15.js</file>
		<file id="id348">data/quiz15/audios/snd-0bc1f7bfbb91a3d37f5572e1817e89bfbb62de54.mp3</file>
		<file id="id349">data/quiz15/audios/snd-0d504466c7481546afd9e61020bc4ee2c3261b05.mp3</file>
		<file id="id350">data/quiz15/audios/snd-1e66527b092979484f01cd0647e823f6be53f739.mp3</file>
		<file id="id351">data/quiz15/audios/snd-21028c3dd947b906965cb98cacd17a94cac73f52.mp3</file>
		<file id="id352">data/quiz15/audios/snd-36898e31a3f1ed10582ef8c6567b17db8784db2c.mp3</file>
		<file id="id353">data/quiz15/audios/snd-77d959a61218f4183c94ea0e9f81e6fc68cbc339.mp3</file>
		<file id="id354">data/quiz15/audios/snd-b2718c5469c0575a046801c0eae4200065991362.mp3</file>
		<file id="id355">data/quiz15/audios/snd-c56af37004047fa00d0f68515ecd63b744655e29.mp3</file>
		<file id="id356">data/quiz15/audios/snd-e75ec24d6f5bbc3c56d3c57788bd7939b20df524.mp3</file>
		<file id="id357">data/quiz15/audios/snd-ea28d8a53490740a5411e76169373d5a7258c9d3.mp3</file>
		<file id="id358">data/quiz15/fonts/fnt0.woff</file>
		<file id="id359">data/quiz15/fonts/fnt1.woff</file>
		<file id="id360">data/quiz15/fonts/fnt2.woff</file>
		<file id="id361">data/quiz15/fonts/fnt3.woff</file>
		<file id="id362">data/quiz15/images/img-01d8630c651db6c203f68ba19409635f98deb61c.png</file>
		<file id="id363">data/quiz15/images/img-148ff4061e3f51390e62d424f654d93cdf21d5ac.jpg</file>
		<file id="id364">data/quiz15/images/img-190343215938a8b794e4f322b303a68f20f29b71.jpg</file>
		<file id="id365">data/quiz15/images/img-2d499afa876584b8c49240d5b2fe2af500d29d80.jpg</file>
		<file id="id366">data/quiz15/images/img-749b1b88fecd8255b74865d77e1fa33c40959870.gif</file>
		<file id="id367">data/quiz15/images/img-7f918ed65540d04e46b9872470e9f70f630ddb20.jpg</file>
		<file id="id368">data/quiz15/images/img-9d1279c4ea3f0b5ab4fe36a7b3e5f168814a7026.jpg</file>
		<file id="id369">data/quiz15/images/img-a7d190217121f8f70cef7a41cd175c5aed5e9d59.gif</file>
		<file id="id370">data/quiz15/images/img-c10d33b207810d54bbf9fe00179c0d98115f2051.jpg</file>
		<file id="id371">data/quiz15/images/quiz_bg_0.png</file>
		<file id="id372">data/thmb50.png</file>
		<file id="id373">data/slide50.js</file>
		<file id="id374">data/slide50.css</file>
		<file id="id375">data/thmb51.jpg</file>
		<file id="id376">data/video10.mp4</file>
		<file id="id377">data/slide51.js</file>
		<file id="id378">data/slide51.css</file>
		<file id="id379">data/thmb52.jpg</file>
		<file id="id380">data/slide52.js</file>
		<file id="id381">data/slide52.css</file>
		<file id="id382">data/thmb53.jpg</file>
		<file id="id383">data/slide53.js</file>
		<file id="id384">data/slide53.css</file>
		<file id="id385">data/sound1.mp3</file>
		<file id="id386">data/sound2.mp3</file>
		<file id="id387">data/sound3.mp3</file>
		<file id="id388">data/sound4.mp3</file>
		<file id="id389">data/sound5.mp3</file>
		<file id="id390">data/sound6.mp3</file>
		<file id="id391">data/sound7.mp3</file>
		<file id="id392">data/sound8.mp3</file>
		<file id="id393">data/sound9.mp3</file>
		<file id="id394">data/sound10.mp3</file>
		<file id="id395">data/sound11.mp3</file>
		<file id="id396">data/sound12.mp3</file>
		<file id="id397">data/sound13.mp3</file>
		<file id="id398">data/sound14.mp3</file>
		<file id="id399">data/sound15.mp3</file>
		<file id="id400">data/sound16.mp3</file>
		<file id="id401">data/sound17.mp3</file>
		<file id="id402">data/sound18.mp3</file>
		<file id="id403">data/sound19.mp3</file>
		<file id="id404">data/sound20.mp3</file>
		<file id="id405">data/sound21.mp3</file>
		<file id="id406">data/sound22.mp3</file>
		<file id="id407">data/sound23.mp3</file>
		<file id="id408">data/sound24.mp3</file>
		<file id="id409">data/sound25.mp3</file>
		<file id="id410">data/sound26.mp3</file>
		<file id="id411">data/sound27.mp3</file>
		<file id="id412">data/video11.mp4</file>
		<file id="id413">data/quizplayer.js</file>
		<file id="id414">data/intplayer1.js</file>
		<file id="id415">index.html</file>
		<file id="id416">data/player.js</file>
		<file id="id421">data/browsersupport.js</file>
		<file id="id422">data/apple-touch-icon.png</file>
		<file id="id423">data/favicon.ico</file>
		<file id="id424">data/fnt0.woff</file>
		<file id="id425">data/fnt1.woff</file>
		<file id="id426">data/fnt10.woff</file>
		<file id="id427">data/fnt11.woff</file>
		<file id="id428">data/fnt2.woff</file>
		<file id="id429">data/fnt3.woff</file>
		<file id="id430">data/fnt4.woff</file>
		<file id="id431">data/fnt5.woff</file>
		<file id="id432">data/fnt6.woff</file>
		<file id="id433">data/fnt7.woff</file>
		<file id="id434">data/fnt8.woff</file>
		<file id="id435">data/fnt9.woff</file>
		<file id="id436">data/html5-unsupported.html</file>
		<file id="id437">data/html5.png</file>
		<file id="id438">data/img0.png</file>
		<file id="id439">data/img1.png</file>
		<file id="id440">data/img10.png</file>
		<file id="id441">data/img100.png</file>
		<file id="id442">data/img101.png</file>
		<file id="id443">data/img102.jpg</file>
		<file id="id444">data/img103.png</file>
		<file id="id445">data/img104.png</file>
		<file id="id446">data/img105.png</file>
		<file id="id447">data/img106.png</file>
		<file id="id448">data/img107.png</file>
		<file id="id449">data/img108.png</file>
		<file id="id450">data/img109.jpg</file>
		<file id="id451">data/img11.png</file>
		<file id="id452">data/img110.png</file>
		<file id="id453">data/img111.png</file>
		<file id="id454">data/img112.jpg</file>
		<file id="id455">data/img113.jpg</file>
		<file id="id456">data/img114.jpg</file>
		<file id="id457">data/img115.jpg</file>
		<file id="id458">data/img116.jpg</file>
		<file id="id459">data/img117.jpg</file>
		<file id="id460">data/img118.jpg</file>
		<file id="id461">data/img119.png</file>
		<file id="id462">data/img12.png</file>
		<file id="id463">data/img120.png</file>
		<file id="id464">data/img121.png</file>
		<file id="id465">data/img122.png</file>
		<file id="id466">data/img123.png</file>
		<file id="id467">data/img124.png</file>
		<file id="id468">data/img125.png</file>
		<file id="id469">data/img126.png</file>
		<file id="id470">data/img127.png</file>
		<file id="id471">data/img128.png</file>
		<file id="id472">data/img129.png</file>
		<file id="id473">data/img13.png</file>
		<file id="id474">data/img130.png</file>
		<file id="id475">data/img131.png</file>
		<file id="id476">data/img132.png</file>
		<file id="id477">data/img133.png</file>
		<file id="id478">data/img134.jpg</file>
		<file id="id479">data/img135.jpg</file>
		<file id="id480">data/img136.png</file>
		<file id="id481">data/img137.png</file>
		<file id="id482">data/img138.gif</file>
		<file id="id483">data/img139.gif</file>
		<file id="id484">data/img14.png</file>
		<file id="id485">data/img140.png</file>
		<file id="id486">data/img141.png</file>
		<file id="id487">data/img142.png</file>
		<file id="id488">data/img143.jpg</file>
		<file id="id489">data/img15.png</file>
		<file id="id490">data/img16.png</file>
		<file id="id491">data/img17.png</file>
		<file id="id492">data/img18.png</file>
		<file id="id493">data/img19.png</file>
		<file id="id494">data/img2.png</file>
		<file id="id495">data/img20.png</file>
		<file id="id496">data/img21.png</file>
		<file id="id497">data/img22.png</file>
		<file id="id498">data/img23.png</file>
		<file id="id499">data/img24.png</file>
		<file id="id500">data/img25.png</file>
		<file id="id501">data/img26.jpg</file>
		<file id="id502">data/img27.jpg</file>
		<file id="id503">data/img28.jpg</file>
		<file id="id504">data/img29.jpg</file>
		<file id="id505">data/img3.jpg</file>
		<file id="id506">data/img30.jpg</file>
		<file id="id507">data/img31.jpg</file>
		<file id="id508">data/img32.jpg</file>
		<file id="id509">data/img33.jpg</file>
		<file id="id510">data/img34.png</file>
		<file id="id511">data/img35.png</file>
		<file id="id512">data/img36.png</file>
		<file id="id513">data/img37.png</file>
		<file id="id514">data/img38.png</file>
		<file id="id515">data/img39.png</file>
		<file id="id516">data/img4.png</file>
		<file id="id517">data/img40.png</file>
		<file id="id518">data/img41.png</file>
		<file id="id519">data/img42.png</file>
		<file id="id520">data/img43.png</file>
		<file id="id521">data/img44.png</file>
		<file id="id522">data/img45.png</file>
		<file id="id523">data/img46.png</file>
		<file id="id524">data/img47.png</file>
		<file id="id525">data/img48.png</file>
		<file id="id526">data/img49.png</file>
		<file id="id527">data/img5.jpg</file>
		<file id="id528">data/img50.png</file>
		<file id="id529">data/img51.png</file>
		<file id="id530">data/img52.png</file>
		<file id="id531">data/img53.png</file>
		<file id="id532">data/img54.png</file>
		<file id="id533">data/img55.png</file>
		<file id="id534">data/img56.png</file>
		<file id="id535">data/img57.png</file>
		<file id="id536">data/img58.jpg</file>
		<file id="id537">data/img59.png</file>
		<file id="id538">data/img6.png</file>
		<file id="id539">data/img60.png</file>
		<file id="id540">data/img61.png</file>
		<file id="id541">data/img62.png</file>
		<file id="id542">data/img63.png</file>
		<file id="id543">data/img64.png</file>
		<file id="id544">data/img65.png</file>
		<file id="id545">data/img66.png</file>
		<file id="id546">data/img67.png</file>
		<file id="id547">data/img68.png</file>
		<file id="id548">data/img69.png</file>
		<file id="id549">data/img7.png</file>
		<file id="id550">data/img70.png</file>
		<file id="id551">data/img71.png</file>
		<file id="id552">data/img72.png</file>
		<file id="id553">data/img73.png</file>
		<file id="id554">data/img74.png</file>
		<file id="id555">data/img75.png</file>
		<file id="id556">data/img76.png</file>
		<file id="id557">data/img77.png</file>
		<file id="id558">data/img78.png</file>
		<file id="id559">data/img79.png</file>
		<file id="id560">data/img8.png</file>
		<file id="id561">data/img80.png</file>
		<file id="id562">data/img81.png</file>
		<file id="id563">data/img82.png</file>
		<file id="id564">data/img83.jpg</file>
		<file id="id565">data/img84.png</file>
		<file id="id566">data/img85.png</file>
		<file id="id567">data/img86.png</file>
		<file id="id568">data/img87.png</file>
		<file id="id569">data/img88.jpg</file>
		<file id="id570">data/img89.png</file>
		<file id="id571">data/img9.png</file>
		<file id="id572">data/img90.png</file>
		<file id="id573">data/img91.png</file>
		<file id="id574">data/img92.jpg</file>
		<file id="id575">data/img93.png</file>
		<file id="id576">data/img94.png</file>
		<file id="id577">data/img95.png</file>
		<file id="id578">data/img96.png</file>
		<file id="id579">data/img97.png</file>
		<file id="id580">data/img98.png</file>
		<file id="id581">data/img99.png</file>
		<file id="id582">data/logo1.png</file>
		<file id="id583">data/photo1.png</file>
		<file id="id584">data/ismplayer/preview.png</file>
	</files>
</presentation>
